## GstRTPdefs

GstRTPdefs — common RTP defines

## Types and Values

enum | GstRTPProfile

## Includes

    #include <gst/rtp/rtp.h>

## Description

Provides common defines for the RTP library.

## Functions

## Types and Values

### enum GstRTPProfile

The transfer profile to use.

#### Members

GST_RTP_PROFILE_UNKNOWN | invalid profile |
GST_RTP_PROFILE_AVP | the Audio/Visual profile (RFC 3551) |
GST_RTP_PROFILE_SAVP | the secure Audio/Visual profile (RFC 3711) |
GST_RTP_PROFILE_AVPF | the Audio/Visual profile with feedback (RFC 4585) |
GST_RTP_PROFILE_SAVPF | the secure Audio/Visual profile with feedback (RFC 5124) |

Since: 1.6